<resources>
    <string name="app_name">test login2</string>
    <string name="validation_success">Validation Success</string>
    <string name="enter_name">Enter name</string>
    <string name="validate">Validate</string>
    <string name="validation_error_message">Validation Error!</string>
</resources>